Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1739162 - libxml++ for EPEL8
Summary: libxml++ for EPEL8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: libxml++
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Filipe Rosset
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1739163
TreeView+ depends on / blocked
 
Reported: 2019-08-08 16:17 UTC by Xavier Bachelot
Modified: 2020-05-16 05:58 UTC (History)
5 users (show)

Fixed In Version: libxml++-2.40.1-10.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-05-16 05:58:59 UTC
Type: Bug


Attachments (Terms of Use)

Description Xavier Bachelot 2019-08-08 16:17:04 UTC
Hi,

Could you please branch and build libxml++ for EPEL 8 ?
I verified git master builds properly against epel8 target.

Regards,
Xavier

Comment 1 Filipe Rosset 2020-01-24 23:46:32 UTC
fedpkg request-branch --repo libxml++ --namespace rpms --no-auto-module epel8
https://pagure.io/releng/fedora-scm-requests/issue/21696
https://pagure.io/releng/fedora-scm-requests/issue/21697
[filiperosset@raw libxml++]$

Comment 2 morgan read 2020-04-29 21:48:41 UTC
what needs to be done to make this go?  It's kinda causing a bit of a back-log:
https://bugzilla.redhat.com/show_bug.cgi?id=1829403#c2

Comment 3 Fedora Update System 2020-04-30 03:24:40 UTC
FEDORA-EPEL-2020-b18e36a4e1 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-b18e36a4e1

Comment 4 Fedora Update System 2020-05-01 11:14:13 UTC
FEDORA-EPEL-2020-b18e36a4e1 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-b18e36a4e1

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 morgan read 2020-05-03 15:02:16 UTC
Thanks you.

[root@frontserver ~]# dnf upgrade libxml++ --enablerepo=epel-testing
Last metadata expiration check: 0:01:23 ago on Sun 03 May 2020 15:57:36 BST.
Dependencies resolved.
====================================================================================================================================
 Package                           Architecture              Version                          Repository                       Size
====================================================================================================================================
Upgrading:
 libxml++                          x86_64                    2.40.1-10.el8                    epel-testing                    102 k
 libxml++-devel                    x86_64                    2.40.1-10.el8                    epel-testing                     41 k

Transaction Summary
====================================================================================================================================
Upgrade  2 Packages

Total download size: 143 k
Is this ok [y/N]: y
Downloading Packages:
(1/2): libxml++-devel-2.40.1-10.el8.x86_64.rpm                                                      370 kB/s |  41 kB     00:00    
(2/2): libxml++-2.40.1-10.el8.x86_64.rpm                                                            304 kB/s | 102 kB     00:00    
------------------------------------------------------------------------------------------------------------------------------------
Total                                                                                               180 kB/s | 143 kB     00:00     
Running transaction check
Transaction check succeeded.
Running transaction test
Transaction test succeeded.
Running transaction
  Preparing        :                                                                                                            1/1 
  Upgrading        : libxml++-2.40.1-10.el8.x86_64                                                                              1/4 
  Upgrading        : libxml++-devel-2.40.1-10.el8.x86_64                                                                        2/4 
  Cleanup          : libxml++-devel-2.40.1-6.fc28.x86_64                                                                        3/4 
  Cleanup          : libxml++-2.40.1-6.fc28.x86_64                                                                              4/4 
  Running scriptlet: libxml++-2.40.1-6.fc28.x86_64                                                                              4/4 
  Verifying        : libxml++-2.40.1-10.el8.x86_64                                                                              1/4 
  Verifying        : libxml++-2.40.1-6.fc28.x86_64                                                                              2/4 
  Verifying        : libxml++-devel-2.40.1-10.el8.x86_64                                                                        3/4 
  Verifying        : libxml++-devel-2.40.1-6.fc28.x86_64                                                                        4/4 

Upgraded:
  libxml++-2.40.1-10.el8.x86_64                                 libxml++-devel-2.40.1-10.el8.x86_64                                

Complete!
[root@frontserver ~]

Comment 6 Fedora Update System 2020-05-16 05:58:59 UTC
FEDORA-EPEL-2020-b18e36a4e1 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.